/* tooltip xyzzy*/
" (BAD IMAGE)" = " (BAD IMAGE)";

/* tooltip */
" (NOT FOUND)" = " (NOT FOUND)";

/* tooltip */
"\nImage Size: " = "\nImage Size: ";

/* Connection Request */
"A computer is requesting access to your images or boot camp partition." = "A computer is requesting access to your images or boot camp partition.";

/* Allow Access button */
"Allow Access" = "Allow Access";

/* alert */
"Are you sure you want to expand the volume %@?" = "Are you sure you want to expand the volume %@?";

/* alert  */
"Are you sure you want to restore the image %@ to the volume %@?  All data will be on this volume will be erased.  You should have a backup of all data on all partitions prior to restoring since the disk partion table is modified and data loss could occur." = "Are you sure you want to restore the image %1$@ to the volume %2$@?  All data will be on this volume will be erased.  You should have a backup of all data on all partitions prior to restoring since the disk partion table is modified and data loss could occur.";

/* body for alert panel to warn about checking disk */
"Are you sure you want to save an image?  Make sure you that have checked the partition for disk errors before making an image.  If you are migrating a boot camp partition from one Mac to another, or migrating a PC, make sure to run SysPrep prior to creating the image." = "Are you sure you want to save an image?  Make sure you that have checked the partition for disk errors before making an image.  If you are migrating a boot camp partition from one Mac to another, or migrating a PC, make sure to run SysPrep prior to creating the image.";

/* alert */
"Are you sure you want to shrink the volume %@?" = "Are you sure you want to shrink the volume %@?";

/* Title for alert panel that beta expired */
"Beta Period Ended" = "Beta Period Ended";

/* log message */
"Beta Product.  Expires on %@" = "Beta Product.  Expires on %@";

/* alert button that eval period is done
   button alert panel that beta expired */
"Buy" = "Buy";

/* alert
   button cancel trying to quit while restoring
   Cancel button
   Cancel button for alert panel to warn about disk check
   makeSelfExtracting button text run alert panel
   NSRunAlertPanel body text for confirmation to resize filesystem
   NSRunAlertPanel button confirmation of expanding filesystem
   NSRunAlertPanel button for cancel to save on MSDOS filesystem
   restore button */
"Cancel" = "Cancel";

/* restore description */
"Checking Partition ID" = "Checking Partition ID";

/* restore description failure */
"Checking Partition ID Failed.  See the system log for more information." = "Checking Partition ID Failed.  See the system log for more information.";

/* Alert Panel
   completed title text for making self extracting
   NSRunAlertPanel title text restore completed successfully */
"Completed" = "Completed";

/* NSRunAlertPanel  */
"Connection Error!" = "Connection Error!";

/* alert */
"Connection failed.  Additional information: %@" = "Connection failed.  Additional information: %@";

/* alert */
"Connection Request" = "Connection Request";

/* NSRunAlertPanel button for continue to save on MSDOS filesystem */
"Continue" = "Continue";

/* makeSelfExtracting button text run alert panel */
"Copy" = "Copy";

/* alert */
"Copy Boot File" = "Copy Boot File";

/* Title of warning dialog for when can't change permission for self extracting
   Title of warning dialog for when can't create file when copy files for self extracting */
"Copy Error" = "Copy Error";

/* restore description */
"Copying BCD File" = "Copying BCD File";

/* restore description failure */
"Copying BCD File Failed.  See the system log for more information." = "Copying BCD File Failed.  See the system log for more information.";

/* alert */
"Could not change permissions on %@ to path at %@ with error: %@" = "Could not change permissions on %1$@ to path at %2$@ with error: %3$@";

/* alert */
"Could not copy %@ to path at %@ with error: %@" = "Could not copy %1$@ to path at %2$@ with error: %3$@";

/* alert */
"Could not create image file.  Error message: %@" = "Could not create image file.  Error message: %@";

/* @alert */
"Could not get device information" = "Could not get device information";

/* Alert Panel */
"Could not get image info!" = "Could not get image info!";

/* @alert */
"Could not get valid image" = "Could not get valid image";

/* alert */
"Could not remove file %@ to path at %@ with error: %@" = "Could not remove file %1$@ to path at %2$@ with error: %3$@";

/* alert */
"Could not remove package at %@." = "Could not remove package at %@.";

/* NSRunAlertPanel title text that helper permission text not set */
"Could not set permissions!" = "Could not set permissions!";

/* alert */
"Could not unmount volume" = "Could not unmount volume";

/* alert text */
"Delete Memory Caches" = "Delete Memory Caches";

/* stepDescriptions clone */
"Delete Pagefile" = "Delete Pagefile";

/* stepDescriptions clone */
"Delete Pagefile.  See System Log for more information." = "Delete Pagefile.  See System Log for more information.";

/* cloning status message */
"Deleting Pagefile" = "Deleting Pagefile";

/* Deny Access button */
"Deny Access" = "Deny Access";

/* alert */
"Don't Replace BCD File" = "Don't Replace BCD File";

/* alert
   NSRunAlertPanel title text removing file
   NSRunAlertPanel title text when restore fails
   NSRunAlertPanel title when error creating image file */
"Error" = "Error";

/* alert */
"Error when copying image file.  Make sure you have permission and have enough available space.  Error:%@." = "Error when copying image file.  Make sure you have permission and have enough available space.  Error:%@.";

/* alert panel body that eval period is done */
"Evaluation Period has ended.  Click Buy to go to https://twocanoes.com/winclone to purchase a copy of Winclone." = "Evaluation Period has ended.  Click Buy to go to https://twocanoes.com/winclone to purchase a copy of Winclone.";

/* status message */
"Expanding" = "Expanding";

/* restore description
   status message */
"Expanding Filesystem" = "Expanding Filesystem";

/* restore description failure */
"Expanding Filesystem Failed.  See the system log for more information." = "Expanding Filesystem Failed.  See the system log for more information.";

/* alert panel title that eval period is done */
"Expired" = "Expired";

/* alert */
"Failed creating package at %@." = "Failed creating package at %@.";

/* alert */
"Failed deleting file %@." = "Failed deleting file %@.";

/* alert */
"Failed making self extracting." = "Failed making self extracting.";

/* NSRunAlertPanel title text copy file error */
"File Copy Error" = "File Copy Error";

/* File System Path: */
"File System Path:" = "File System Path:";

/* NSRunAlertPanel title when error expanding filesystem */
"Filesystem error" = "Filesystem error";

/* NSRunAlertPanel title for when fat filesystem found */
"Filesystem Type Warning" = "Filesystem Type Warning";

/* restore description */
"Getting MBR" = "Getting MBR";

/* restore description failure */
"Getting MBR Failed.  See the system log for more information." = "Getting MBR Failed.  See the system log for more information.";

/* restore description
   status message */
"Getting Partition Type" = "Getting Partition Type";

/* restore description failure */
"Getting Partition Type Failed.  See the system log for more information." = "Getting Partition Type Failed.  See the system log for more information.";

/* actionButton */
"Image" = "Image";

/* Alert panel */
"Image Complete but cannot check the status of the resulting image!" = "Image Complete but cannot check the status of the resulting image!";

/* Alert panel */
"Image Complete!" = "Image Complete!";

/* Alert panel */
"Image creation failed time verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -20." = "Image creation failed time verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -20.";

/* Alert panel */
"Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -10." = "Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -10.";

/* Alert panel */
"Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -30." = "Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -30.";

/* alert */
"Invalid device!" = "Invalid device!";

/* alert */
"Invalid image!" = "Invalid image!";

/* alert */
"Invalid Image!" = "Invalid Image!";

/* alert */
"Invalid License Key" = "Invalid License Key";

/* alert */
"Invalid Partition Type" = "Invalid Partition Type";

/* alert */
"Keep Memory Cache Files" = "Keep Memory Cache Files";

/* alert */
"License Key Installed" = "License Key Installed";

/* log message */
"log output of wrong size between image and partition" = "log output of wrong size between image and partition";

/* Make Package... */
"Make Package..." = "Make Package...";

/* makeSelfExtracting warning title text run alert panel */
"Make Self Extracting" = "Make Self Extracting";

/* makeSelfExtracting warning body text run alert panel */
"Make self extracting copies resources into the image so that it can be deployed with a client management system and restored without Winclone.  Copy resources to image?" = "Make self extracting copies resources into the image so that it can be deployed with a client management system and restored without Winclone.  Copy resources to image?";

/* status message */
"Making Bootable" = "Making Bootable";

/* More Information button */
"More Information" = "More Information";

/* More info for bad slice
   NSRunAlertPanel button for error for filesystem not NTFS More Information
   NSRunAlertPanel button for more information on MSDOS filesystem */
"More Information..." = "More Information...";

/* NSRunAlertPanel title text for no volume found to restore */
"No Destination Available" = "No Destination Available";

/* alert */
"No valid license key!" = "No valid license key!";

/* alert
   completed ok text making self extracting
   NSRunAlertPanel
   NSRunAlertPanel button confirmation of expanding filesystem
   NSRunAlertPanel button for confirmation to resize filesystem
   NSRunAlertPanel button for error for filesystem not NTFS
   NSRunAlertPanel button for no volume found to restore
   NSRunAlertPanel button text restore cancelled
   NSRunAlertPanel button text restore completed successfully
   NSRunAlertPanel button text when creating image file
   NSRunAlertPanel button text when partition is too small
   NSRunAlertPanel button text when restore fails
   NSRunAlertPanel button when error expanding filesystem
   NSRunAlertPanel cloning failed button text
   OK
   ok button
   OK button on warning that can't change permissions files when self extractring
   OK button on warning that can't copy files when self extractring
   OK button on warning that can't remove files when copying resources */
"OK" = "OK";

/* NSRunAlertPanel button text open disk utility */
"Open Disk Utility" = "Open Disk Utility";

/* NSRunAlertPanel cloning failed button text */
"Open Log" = "Open Log";

/* NSRunAlertPanel button text open startu disk when restore completed successfully */
"Open Startup Disk" = "Open Startup Disk";

/* NSRunAlertPanel cloning failed title text */
"Operation Failed!" = "Operation Failed!";

/* Trying to exit while imaging */
"Operation in Progress" = "Operation in Progress";

/* alert panel */
"OS Version Error" = "OS Version Error";

/* NSRunAlertPanel title text bad slice */
"Partition Number Error" = "Partition Number Error";

/* NSRunAlertPanel title text when partition is too small */
"Partition too small" = "Partition too small";

/* log message */
"Partition too small!  Partition is %@ and image is %@" = "Partition too small!  Partition is %1$@ and image is %2$@";

/* alert button 
   alert button that eval period is done
   button for alert panel that beta expired
   button quit app while restoring
   NSRunAlertPanel button that helper permission text not set */
"Quit" = "Quit";

/* Title of warning dialog for when can't create file when copy files for self extracting */
"Remove file Error" = "Remove file Error";

/* alert */
"Remove Memory Cache Files" = "Remove Memory Cache Files";

/* alert */
"Replace BCD File" = "Replace BCD File";

/* NSRunAlertPanel title confirmation of expanding filesystem
   NSRunAlertPanel title for confirmation to resize filesystem */
"Resize Volume" = "Resize Volume";

/* completed body text for making self extracting */
"Resources copied successfully." = "Resources copied successfully.";

/* cancel button
   restoreButton */
"Restore" = "Restore";

/* NSRunAlertPanel cancel restore */
"Restore Cancelled" = "Restore Cancelled";

/* NSRunAlertPanel body text restore completed successfully */
"Restore Complete!" = "Restore Complete!";

/* alert */
"Restore Image to Volume?" = "Restore Image to Volume?";

/* Restore to Volume... */
"Restore to Volume..." = "Restore to Volume...";

/* status message */
"Restoring" = "Restoring";

/* status message */
"Restoring Data" = "Restoring Data";

/* restore description */
"Restoring Filesystem" = "Restoring Filesystem";

/* restore description failure */
"Restoring Filesystem Failed.  See the system log for more information." = "Restoring Filesystem Failed.  See the system log for more information.";

/* stepDescriptions clone */
"Save Filesize" = "Save Filesize";

/* stepDescriptions clone */
"Save Filesize.  See System Log for more information." = "Save Filesize.  See System Log for more information.";

/* stepDescriptions clone */
"Save Image" = "Save Image";

/* stepDescriptions clone */
"Save Image.  See System Log for more information." = "Save Image.  See System Log for more information.";

/* Save Image... */
"Save Image..." = "Save Image...";

/* Title for Image partition */
"Save Image?" = "Save Image?";

/* stepDescriptions clone */
"Save MBR" = "Save MBR";

/* stepDescriptions clone */
"Save MBR Failed.  See System Log for more information." = "Save MBR Failed.  See System Log for more information.";

/* stepDescriptions clone */
"Save Partition Type" = "Save Partition Type";

/* stepDescriptions clone */
"Save Partition Type.  See System Log for more information." = "Save Partition Type.  See System Log for more information.";

/* Image button */
"Save..." = "Save...";

/* cloning status message */
"Saving Filesize" = "Saving Filesize";

/* cloning status message */
"Saving Image" = "Saving Image";

/* cloning status message */
"Saving MBR" = "Saving MBR";

/* cloning status message */
"Saving Partition Type" = "Saving Partition Type";

/* No comment provided by engineer. */
"Select a license key file" = "Select a license key file";

/* tooltip */
"Shared Network Winclone" = "Shared Network Winclone";

/* Status message */
"Shrinking" = "Shrinking";

/* @alert */
"The image you are attempting to restore does not contain the correct information" = "The image you are attempting to restore does not contain the correct information";

/* not valid key message */
"The license key is not a valid key.  Please send an email to support@twocanoes.com for assistance." = "The license key is not a valid key.  Please send an email to support@twocanoes.com for assistance.";

/* alert */
"The partition is %@ and the image size is %@." = "The partition is %1$@ and the image size is %2$@.";

/* @alert */
"The partition type is not GPT.  Winclone requires a GPT partition type" = "The partition type is not GPT.  Winclone requires a GPT partition type";

/* NSRunAlertPanel body text cancel restore */
"The restore has been cancelled.  The destination partition may be unmountable and you may need to reformat in Disk Utility." = "The restore has been cancelled.  The destination partition may be unmountable and you may need to reformat in Disk Utility.";

/* NSRunAlertPanel body text for no volume found to restore */
"There is no destination available to restore a Winclone image.  Create a MS-DOS partition using Boot Camp Assistant or Disk Utility, or use Disk Utility to mount a volume that is not currently mounted." = "There is no destination available to restore a Winclone image.  Create a MS-DOS partition using Boot Camp Assistant or Disk Utility, or use Disk Utility to mount a volume that is not currently mounted.";

/* NSRunAlertPanel body when error expanding filesystem */
"There was an error expanding or shrinking your volume.  Most likely this is caused by a dirty filesystem or a filesystem that is not NTFS.  Try rebooting into Windows to allow it to do a disk check.  See the system log for more information." = "There was an error expanding or shrinking your volume.  Most likely this is caused by a dirty filesystem or a filesystem that is not NTFS.  Try rebooting into Windows to allow it to do a disk check.  See the system log for more information.";

/* body for alert panel that beta expired */
"This beta has expired." = "This beta has expired.";

/* tooltip */
"This computer" = "This computer";

/* log message */
"Trial Product.  Expires on %@" = "Trial Product.  Expires on %@";

/* NSRunAlertPanel title for wrong format */
"Unsupported Format" = "Unsupported Format";

/* restore description */
"Updating Partition table" = "Updating Partition table";

/* status message */
"Updating Partition Table" = "Updating Partition Table";

/* restore description failure */
"Updating Partition table Failed.  See the system log for more information." = "Updating Partition table Failed.  See the system log for more information.";

/* Alert Panel */
"Verify Failed!" = "Verify Failed!";

/* alert */
"Volume could not be unmounted.  Please make sure nothing is using the source or the destination." = "Volume could not be unmounted.  Please make sure nothing is using the source or the destination.";

/* status message */
"Waiting for authentication" = "Waiting for authentication";

/* alert button */
"Winclone 4 requires 10.7 or later." = "Winclone 4 requires 10.7 or later.";

/* alert */
"Winclone can only image NTFS partitions.  Click More Information on how to convert FAT32 to NTFS." = "Winclone can only image NTFS partitions.  Click More Information on how to convert FAT32 to NTFS.";

/* NSRunAlertPanel body text that helper permission text not set */
"Winclone could not set the helper tool to the correct permissions.  Make sure that Winclone is located in your Applications folder." = "Winclone could not set the helper tool to the correct permissions.  Make sure that Winclone is located in your Applications folder.";

/* alert */
"Windows creates a cache file called pagefile.sys.  This is a large file that is recreated.  However, deleting this file from your source should only be done if you  have a backup.  Do you want to remove the pagefile.sys file?" = "Windows creates a cache file called pagefile.sys.  This is a large file that is recreated.  However, deleting this file from your source should only be done if you  have a backup.  Do you want to remove the pagefile.sys file?";

/* alert */
"Windows uses a file called BCD to determine which partition to boot Windows.  After restore, you can replace the BCD with a generic BCD that will help Windows boot on a new partition.  Do you want to replace the BCD file?" = "Windows uses a file called BCD to determine which partition to boot Windows.  After restore, you can replace the BCD with a generic BCD that will help Windows boot on a new partition.  Do you want to replace the BCD file?";

/* warning text for bad slice */
"You are attempting to restore to partition %@.  Boot Camp only supports booting Windows from the first four partitions.  Please select a different partition or create a boot camp partition that is within the first four partitions." = "You are attempting to restore to partition %@.  Boot Camp only supports booting Windows from the first four partitions.  Please select a different partition or create a boot camp partition that is within the first four partitions.";

/* Trying to exit while imaging description */
"You are currently imaging or restoring.  Still Quit?" = "You are currently imaging or restoring.  Still Quit?";

/* NSRunAlertPanel body text when saving to MSDOS filesystem */
"You are saving an image onto a volume that only supports files less than 4 GB.  Unless you are sure that the image is going to be less than 4 GB, you should save to a volume that supports large files (such as a Mac formatted volume).  Click Continue to continue creating the image, or cancel to select a different volume." = "You are saving an image onto a volume that only supports files less than 4 GB.  Unless you are sure that the image is going to be less than 4 GB, you should save to a volume that supports large files (such as a Mac formatted volume).  Click Continue to continue creating the image, or cancel to select a different volume.";

/* not valid key message */
"You have not entered in a valid license key yet.  Please open preferences and install the license key." = "You have not entered in a valid license key yet.  Please open preferences and install the license key.";

/* Valid purchase */
"Your license key was successfully installed." = "Your license key was successfully installed.";

